body { background:white; font-family:Verdana, Arial; font-size:9pt; margin:10px 10px 0px 10px; padding:0px;}
div#navbar { position:absolute; text-align:right; z-index:99; width:expression("100%"); margin:0px; padding:0px; left:10px; top:expression(document.body.scrollTop - this.offsetHeight + this.offsetHeight);}
div#navbar[id] { position: fixed; right:10px; left:auto; top: 0px; }
div#navi_box { background-color:#fff; padding:5px; margin: 5 0 0 auto; width:expression("100px"); white-space:nowrap; }
div#navi_box[id] { right:0px; left:auto; }
div#search_box { background-color:#fff; padding:5px; margin: 0 0 0 auto; width:expression("100px"); white-space:nowrap; }
div#search_box[id] { right:0px; left:auto; }
div#topbanner { margin:0px 0px 7px 0px; border: none; }
DIV#lowfooter { margin: 0 320px 0 199px; border-top:1px solid #000; border-right: none; border-left: none; }
DIV#content { margin: 0 320px 0 199px; border:none; padding: 0px; width: auto; z-index:30;}
DIV#leftcontent { position: absolute; width:190px; left: 10px; top: 219px; z-index:20;}
DIV#lbarnavi1 { width:190px; left: 10px;}
DIV#lbarnavi2 { width:190px; left: 10px;}
DIV#lbarnavi3 { width:190px; left: 10px;}
DIV#rightcontent { position: absolute; width:310px; right: 10px; top: 219px; z-index:10;}
DIV#rightcontent p { font-size:10px }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;}  /* for IE/Mac */


DIV.tngdlcsp { background:#eee; border:none; padding:0px 5px 5px 5px; margin: 0px;
              color:black; text-align:left; font:normal 8pt; width:180px; }
DIV.tngdcsh { border-left:none none black; border-right:none none black; border-top:1px solid black; border-bottom:1px solid black; margin: 0px 0px 5px 0px;
              color:black; text-align:center; font:bold 10pt/12pt; }
DIV.tngdfab { padding:5px 0px; border:none; }
DIV.tngdfa,DIV.tngdfaKommentar,DIV.tngdfaTest,DIV.tngdfaFirst-Look,DIV.tngdfaReport,DIV.tngdfaWorkshop,DIV.tngdfaService { background:#eee; min-height:126px; padding:3px 3px; margin:0px 0px 5px 0px; _height:126px;}
DIV.tngdfai { float:left; border:solid 1px #aaa; }
DIV.tngdfat { font-size: 14pt; font-family:Arial; font-weight: bold; padding:5px 0px 10px 0px;}
DIV.tngdfas { font-size: 10pt; font-weight: normal; }
DIV.tngdfad { font-size: 8pt; font-weight: bold; padding:0px 0px 5px 0px;}
DIV.tngdaab { padding:5px 0px; border:none; }
DIV.tngdaa,DIV.tngdaaKommentar,DIV.tngdaaTest,DIV.tngdaaFirst-Look,DIV.tngdaaReport,DIV.tngdaaWorkshop,DIV.tngdaaService { background:#eee; min-height:66px; padding:3px 3px; margin: 2px 0px; _height:66px; }
#DIV.tngdaaKommentar {background-color:rgb(255,223,255);}
#DIV.tngdaaTest {background-color:rgb(223,223,255);}
#DIV.tngdaaFirst-Look {background-color:rgb(204,239,255);}
#DIV.tngdaaReport {background-color:rgb(223,255,255);}
#DIV.tngdaaWorkshop {background-color:rgb(223,255,223);}
#DIV.tngdaaService {background-color:rgb(255,223,223);}
DIV.tngdaaKommentar {background-color:rgb(238,238,238);}
DIV.tngdaaTest {background-color:rgb(238,238,238);}
DIV.tngdaaFirst-Look {background-color:rgb(238,238,238);}
DIV.tngdaaReport {background-color:rgb(238,238,238);}
DIV.tngdaaWorkshop {background-color:rgb(238,238,238);}
DIV.tngdaaService {background-color:rgb(238,238,238);}
DIV.tngdaai { float:left; border:solid 1px #aaa; }
DIV.tngdaat { font-size: 8pt; font-weight: bold; }
DIV.tngdaas { font-size: 8pt; font-weight: normal; }
DIV.tngdnab { padding:5px 0px; border:none; }
DIV.tngdnah { border-left:none none black; border-right:none none black; border-top:1px solid black; border-bottom:1px solid black;
              margin: 0px; padding:0px 5px; color:white; text-align:left; font:bold 10pt/12pt; }
DIV.tngdna,DIV.tngdnaKommentar,DIV.tngdnaTest,DIV.tngdnaFirst-Look,DIV.tngdnaReport,DIV.tngdnaWorkshop,DIV.tngdnaService { background:#eee; padding:1px 3px; margin: 2px 0px; font-size: 8pt; }
#DIV.tngdnaKommentar {background-color:rgb(255,223,255);}
#DIV.tngdnaTest {background-color:rgb(223,223,255);}
#DIV.tngdnaFirst-Look {background-color:rgb(204,239,255);}
#DIV.tngdnaReport {background-color:rgb(223,255,255);}
#DIV.tngdnaWorkshop {background-color:rgb(223,255,223);}
#DIV.tngdnaService {background-color:rgb(255,223,223);}
DIV.tngdnaKommentar {background-color:rgb(238,238,238);}
DIV.tngdnaTest {background-color:rgb(238,238,238);}
DIV.tngdnaFirst-Look {background-color:rgb(238,238,238);}
DIV.tngdnaReport {background-color:rgb(238,238,238);}
DIV.tngdnaWorkshop {background-color:rgb(238,238,238);}
DIV.tngdnaService {background-color:rgb(238,238,238);}
SPAN.tngdnat { font-size: 9pt; font-weight: bold; }
SPAN.tngdnad { font-family:Arial; font-size: 9pt; font-weight: normal; } 
DIV.tngdra,DIV.tngdraKommentar,DIV.tngdraTest,DIV.tngdraFirst-Look,DIV.tngdraReport,DIV.tngdraWorkshop,DIV.tngdraService { font-family:verdana,arial,geneva; background:#eee; min-height:66px; padding:4px; margin: 2px 0px; _height:66px; }
#DIV.tngdraKommentar {background-color:rgb(255,223,255);}
#DIV.tngdraTest {background-color:rgb(223,223,255);}
#DIV.tngdraFirst-Look {background-color:rgb(204,239,255);}
#DIV.tngdraReport {background-color:rgb(223,255,255);}
#DIV.tngdraWorkshop {background-color:rgb(223,255,223);}
#DIV.tngdraService {background-color:rgb(255,223,223);}
DIV.tngdraKommentar {background-color:rgb(238,238,238);}
DIV.tngdraTest {background-color:rgb(238,238,238);}
DIV.tngdraFirst-Look {background-color:rgb(238,238,238);}
DIV.tngdraReport {background-color:rgb(238,238,238);}
DIV.tngdraWorkshop {background-color:rgb(238,238,238);}
DIV.tngdraService {background-color:rgb(238,238,238);}
DIV#fpnews DIV.tngdrai { float:left; border:solid 1px #aaa; margin:3px 0px 0px 0px}
DIV#fpnews DIV.tngdrad { font-size:11px; font-weight:normal; }
DIV#fpnews DIV.tngdrat, DIV#fpnews DIV.tngdrat A, DIV#fpnews DIV.tngdrat A:hover { font-size: 11px; font-weight:bold; text-decoration:none; color:black;} DIV#fpnews DIV.tngdrat A:hover { text-decoration:underline; }
DIV#fpnews DIV.tngdras, DIV#fpnews DIV.tngdras A, DIV#fpnews DIV.tngdras A:hover { font-size: 9px; font-weight:normal; } DIV#fpnews DIV.tngdras A:hover { text-decoration:underline; }
/* Beitragsbox */
#content div.tx-rlmpofficeimport-pi1 div.tngdotd { word-wrap:break-word;  padding:0px 0px 3px 0px; z-index:25;}
#content div.tx-rlmpofficeimport-pi1 div.tngdotc { float:left; font-size: 9pt; font-weight: bold; margin:3px 0px 0px 10px; padding:0px}
#content div.tx-rlmpofficeimport-pi1 div.tngdott { float:right; font-size: 9pt; font-weight: bold; margin:3px 10px 0px 0px; padding:0px}
#content div.tx-rlmpofficeimport-pi1 div.tngdotd h1.tngdot { clear:both; font-size: 12pt; font-weight: bold; margin:10px 10px 10px 10px; padding:10px 0px 0px 0px}
#content div.tx-rlmpofficeimport-pi1 div.tngdotd h2.tngdot {  font-size: 14pt; font-weight: bold; margin:0px 10px 10px 10px; padding:0px}

.tx-rlmpofficeimport-pi1 a { text-decoration: none; color: blue; }
.tx-rlmpofficeimport-pi1 a:hover { text-decoration: underline; color: black; }
.tx-rlmpofficeimport-pi1 P.tngtab0 { margin: 0px; padding: 2px 4px; }
TABLE.tx-rlmpofficeimport-pi1 { border:solid 1px black; margin-left:auto; margin-right:auto; border-collapse:collapse; background:rgb(255,255,240)}
TABLE.tx-rlmpofficeimport-pi1 TD { border:solid 1px black; }
/* news */

.tab123, .tab123tb, .tab123ol, .tab123f0, .tab123f1, .tab123f2, .tab123f3, .tab123f4, .tab123fh, .tab123f        { /* basic table cell, lower and right border only */
    font-size:       8pt;
    font-weight:     400;
    font-style:      normal;
    text-decoration: none;
    font-family:     Verdana;
    text-align:      left;
    vertical-align:  top;
    word-wrap:break-word; 
    border-top:      1px black solid;
    border-right:    1px black none;
    border-bottom:   1px black none;
    border-left:     1px black solid; }
.tab123tb { /* table, upper and left border only */
    border-top:      1px black none;
    border-right:    1px black solid;
    border-bottom:   1px black solid;
    border-left:     1px black none; }
.tab123ol { /* basic table cell, lower and right border only */
    font-size:       7pt; }
.tab123f0 { /* basic table cell, lower and right border only */
    color:       #FFFFFF; }
.tab123f1 { /* basic table cell, lower and right border only */
    color:       #DDDDDD; }
.tab123f2 { /* basic table cell, lower and right border only */
    color:       #BBBBBB; }
.tab123f3 { /* basic table cell, lower and right border only */
    color:       #999999; }
.tab123f4 { /* basic table cell, lower and right border only */
    color:       #777777; }
.tab123fh { /* basic table cell, lower and right border only */
    font-weight : bold;
    color:       #FF7777; }
H1 { font:bold 12pt Verdana; padding-top:10px; }
H2 { font-size:12pt; padding-top:10px; }
H3 { font:italic 12pt; padding-top:10px; }
PRE { font: normal 10pt Courier; padding:10px; margin:10px; border:none; background-color:#eee}
P { font: normal normal normal 10pt Verdana; padding:0px; margin:0px 10px 10px 10px; border:none;}
P.bodytext { padding-bottom:1em;}
P.jp { /* justified Paragraph */ text-align: justify; }
P.nb { /* justified Paragraph */ white-space: nowrap; }
P.rl { /* justified Paragraph */ text-align: right; }
P.col2 { /* 2 columnParagraph */ font: normal normal 10pt Arial; border: solid black 2px; padding: 1em; column-count: 2; column-rule: solid black 1em; column-gap: 4em; text-align: justify; }
P.legende { /* legende */ font: normal normal 8pt Arial; border: none; text-align: center; }
.prodz { /* number of products */ font: normal normal 28pt Verdana; text-align: center; }
.prodn { /* number of products */ font: normal normal 10pt Verdana; text-align: center; }
.prodt { /* number of products */ font: normal bold 12pt Verdana; text-align: center; }
img { border: 0px; }
a { text-decoration: none; color: black; }
a:hover { text-decoration: underline; color: black; }
td.spbnor { background-color: white; border: 1px solid white; padding: 1px; }
td.spbhig { background-color: #E0E0E0; border: 1px solid #D0D0D0; padding: 1px; }
DIV.tx-mrglossary-pi1 {}
DIV.tx-mrglossary-pi1 DIV.alphabet {background-color:rgb(128,128,255);font-size:12pt;font-weight:bold;color:#fff;}
DIV.tx-mrglossary-pi1 DIV.letter {margin-top:5px;background-color:rgb(128,128,128);font-size:12pt;}
DIV.tx-mrglossary-pi1 DIV.catchword {margin-left:10px;font-size:10pt;font-weight:bold;}
DIV.tx-mrglossary-pi1 DIV.catchword_desc {margin-left:30px;margin-bottom:5px;font-size:10pt;}
#content H1 { font: normal bold 14pt Verdana; text-align: center;}
#content h1, h2, h3, p, li { margin:10px;}
#content .tx-rlmpofficeimport-pi1 H1 { font: bold 12pt Verdana; text-align: left;}
#content .tx-rlmpofficeimport-pi1 H2 { font: italic bold 12pt Verdana; text-align: left;}
#content .tx-rlmpofficeimport-pi1 H3 { font: bold 10pt Verdana; text-align: left;}
#content .tx-rlmpofficeimport-pi1 P { font: normal 10pt Verdana; text-align: left;}
#content .tx-rlmpofficeimport-pi1 P.preformat { font: normal 10pt Courier; background-color: #F0F0F0; margin: 0px 30px; padding: 20px; }
#content .tx-rlmpofficeimport-pi1 P.zitat { font: italic 10pt Verdana; text-align: justify; text-justify: newspaper; margin: 20px 50px;}
#content .tx-rlmpofficeimport-pi1 P.tngdob2 { float: left; margin: 0px; padding: 2px 4px; }
.tx-mssurvey-pi1 DIV.survey_item { font-family:Verdana, Arial; font-size:9pt; padding:10px 5px 10px 5px;}
.tx-mssurvey-pi1 DIV.survey_item .description { font-family:Verdana, Arial; font-size:10pt; font-weight:bold; padding:0px 0px 10px 0px;}
.tx-mssurvey-pi1 DIV.survey_item .itemform { font-family:Verdana, Arial; font-size:9pt; font-weight:normal; padding:0px;}
.tx-mssurvey-pi1 DIV.survey_item .itemformv { font-family:Verdana, Arial; font-size:9pt; font-weight:normal; padding:0px;}
.tx-mssurvey-pi1 .multitable { font-family:Verdana, Arial; font-size:9pt; padding:5px;}
.tx-mssurvey-pi1 .multitable TH { font-family:Verdana, Arial; font-size:9pt; padding:5px; font-weight:normal; text-align: center}
.tx-mssurvey-pi1 .multitable TD { font-family:Verdana, Arial; font-size:9pt; padding:5px; font-weight:normal; text-align: left}
